OpenStack Nova CVE-2012-3360 Remote Code Injection Vulnerability

OpenStack Nova is prone to a remote code-injection vulnerability.

An attacker can exploit this issue to inject and execute arbitrary code with root privileges. Successful exploits will completely compromise affected computers.


 

Privacy Statement
Copyright 2010, SecurityFocus